/* Theme style */

@media (max-width: 670px) {
    :root {
        --wp--custom--header-height--top: 70px;
    }
}

/* ==========================================================================
Base styles
========================================================================== */

body {
    color: var(--wp--preset--color--white);
    background-color: var(--wp--preset--color--dark);
}

main {
    margin-top: calc(var(--wp--custom--header-height--total) + 60px);
}

.qt-section {
    padding: var(--wp--preset--spacing--xxl) var(--wp--preset--spacing--m);
}

.qt-section.has-background,
.qt-section__inner.has-background {
    padding: var(--wp--preset--spacing--xxl) var(--wp--preset--spacing--m);
}

p a {
    text-decoration: none;
    border-bottom: 1px solid var(--wp--preset--color--orange);
}

p a:hover {
    text-decoration: none;
}

@media (max-width: 670px) {
    main {
        margin-top: calc(var(--wp--custom--header-height--total) + 30px);
    }
}

/* Section: Breadcrumbs
========================================================================== */

.is-style-breadcrumbs {
    padding: var(--wp--preset--spacing--m);
}

.is-style-breadcrumbs a {
    color: var(--wp--preset--color--orange);
}

.is-style-breadcrumbs .separator {
    margin-inline: 0.5rem;
}

/* Headings
========================================================================== */

.wp-block-heading {
    color: var(--wp--preset--color--white);
}

.has-heading-display-font-family {
    line-height: 1.25;
    margin-bottom: 0.5em;
}

.has-heading-font-family {
    font-weight: 500;
}

/* Paragraphs
========================================================================== */

strong {
    font-weight: 500;
}

/* Typography spacing
========================================================================== */

.safe-svg-cover ~ .has-xl-font-size {
    margin-top: var(--wp--preset--spacing--xs);
}

.is-style-tag ~ .wp-block-heading {
    margin-top: 0;
}

.safe-svg-cover ~ .wp-block-heading {
    margin-top: var(--wp--preset--spacing--xs);
}

/* Three and four column grid */
.qt-section :is(.grid-col-3, .grid-col-4) .wp-block-image + .wp-block-heading {
    margin-top: var(--wp--preset--spacing--l);
    margin-bottom: var(--wp--preset--spacing--xs);
}

/* Links
========================================================================== */

/* Lists
========================================================================== */

/* Buttons
========================================================================== */

.wp-block-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: var(--wp--style--block-gap);
    margin-top: var(--wp--preset--spacing--l);
}

.wp-block-buttons .wp-block-button__link {
    display: flex;
    align-items: center;
}

/* Secondary button */
.is-style-button-secondary .wp-block-button__link {
    background-color: var(--wp--preset--color--dark);
    color: var(--wp--preset--color--white);
    padding: var(--wp--preset--spacing--s) var(--wp--preset--spacing--m);
}

/* Outline button (core) */
/* .is-style-outline .wp-block-button__link {
    background-color: transparent;
    border: 1.5px solid var(--wp--preset--color--dark-teal);
    border-radius: 50px;
    color: inherit;
    line-height: 1;
    font-size: var(--wp--preset--font-size--xs);
    font-weight: 500;
    max-width: fit-content;
    padding: var(--wp--preset--spacing--tiny) var(--wp--preset--spacing--s);
} */

/* .is-style-outline .wp-block-button__link:hover {
    background-color: var(--wp--preset--color--dark-teal);
    color: var(--wp--preset--color--teal);
    opacity: 1;
} */

/* Outline secondary button */

/* Text button */
.is-style-button-text .wp-block-button__link {
    text-decoration: none;
}

/* Button on background */

/* Button on background inverted */

/* Inputs
========================================================================== */

/* Label */
label {
    font-size: var(--wp--preset--font-size--s);
}

/* Input fields */

/* Select */

/* Checkbox & radio button */

/* Focus and active statements */

/* Acceptance */

/* Submit */
[type='submit'] {
    padding: var(--wp--preset--spacing--s) var(--wp--preset--spacing--m);
    border-radius: 10px;
    background-color: var(--wp--preset--color--orange);
    font-size: var(--wp--preset--font-size--xs);
}

/* Contact form 7
========================================================================== */

.acceptance [type='checkbox'] {
    border-color: var(--wp--preset--color--orange);
    font-size: var(--wp--preset--font-size--xs);
}

.wpcf7-radio label,
.wpcf7-checkbox label,
.wpcf7-acceptance label {
    align-items: flex-start;
}

.wpcf7-form-control-wrap:has(.wpcf7-checkbox) {
    margin-top: 0.75em;
}

.submit [type='submit'] {
    width: 100%;
    min-height: 65px;
}

input,
textarea,
select {
    border: 1px solid var(--wp--preset--color--orange);
    color: var(--wp--preset--color--white);
}

[type='checkbox']:checked,
[type='checkbox']:not(:disabled):checked {
    background-color: var(--wp--preset--color--orange);
    border-color: var(--wp--preset--color--orange);
}

/* Media
========================================================================== */

/* Images */
.wp-block-image img {
    aspect-ratio: 4 / 3;
}

.wp-block-image .aligncenter,
.wp-block-image .alignleft,
.wp-block-image .alignright,
.wp-block-image.aligncenter,
.wp-block-image.alignleft,
.wp-block-image.alignright {
    display: block;
}

/* Video */

/* Iframe & embedded */

/* Files */
.wp-block-file:not(.wp-element-button) {
    font-size: inherit;
}

.wp-block-file:not(:last-child) {
    margin-bottom: var(--wp--preset--spacing--s);
}

/* ==========================================================================
Layout
========================================================================== */

/* Paddings and margins
========================================================================== */

.qt-section__inner.has-background,
.qt-container.has-background {
    padding: var(--wp--preset--spacing--m);
    border-radius: 20px;
}

/* Max widths
========================================================================== */

/* Grids
========================================================================== */

.grid-col-1 {
    grid-gap: calc(3 * var(--wp--style--block-gap));
}

.grid-col-2:not(.has-background) {
    grid-gap: calc(2 * var(--wp--style--block-gap));
}

@media (max-width: 768px) {
    .grid-col-1 {
        grid-gap: calc(2 * var(--wp--style--block-gap));
    }

    .grid-col-2 {
        grid-gap: var(--wp--style--block-gap);
    }
}

/* ==========================================================================
Announcement bar
========================================================================== */

/* ==========================================================================
Top bar
========================================================================== */

/* ==========================================================================
Header
========================================================================== */

.is-style-header-top {
    background-color: var(--wp--preset--color--dark);
    border-bottom: 1px solid var(--wp--preset--color--orange);
    padding: 0 var(--wp--preset--spacing--m);
    height: calc(var(--wp--custom--header-height--top) + 60px);
}

.is-style-header-top .grid {
    gap: calc(3 * var(--wp--style--block-gap));
}

.is-style-header-top .qt-container:has(.mega-menu:not(.mega-menu-mobile)) {
	justify-content: flex-end;
}

header .menu {
    grid-gap: 10px;
}

header .menu .menu-item a,
header .menu .menu-item span {
    font-weight: 500;
    font-size: var(--wp--preset--font-size--xs);
    border-radius: 6px;
    padding: 5px 15px;
}

header .menu > .menu-item.menu-item-has-children > :is(a, span) {
    padding: 5px 5px 5px 15px;
}

header .menu > .menu-item > a:hover,
header .menu > .menu-item > span:hover,
header .menu > .menu-item.is-open > :is(a, span) {
    background-color: var(--wp--preset--color--white);
    color: var(--wp--preset--color--dark);
    border-radius: 6px;
    opacity: 1;
}

@media (min-width: 1201px) {
    header .menu .menu-item > :is(a, span) + .sub-menu {
        top: 100%;
        box-shadow: none;
    }

    header .menu > .menu-item > :is(a, span) {
        display: inline-block;
        height: auto;
    }

    header .menu > .menu-item > :is(a, span) img {
        vertical-align: middle;
    }

    .mega-menu .mega-menu-item-parent .chevron {
        margin-left: var(--wp--preset--spacing--xxs);
        filter: brightness(0) saturate(100%) invert(57%) sepia(93%)
            saturate(5388%) hue-rotate(357deg) brightness(102%) contrast(104%);
    }
}

@media (min-width: 1101px) {
    header .menu > .menu-item:not(.mega-menu-item) {
        height: calc(var(--wp--custom--header-height--top) + 60px);
    }
}

@media (max-width: 670px) {
    .is-style-header-top {
        height: calc(var(--wp--custom--header-height--top) + 30px);
    }
}

/* Desktop menu
========================================================================== */

header .menu .sub-menu > .menu-item:not(.menu-cta) :is(span, a):hover {
    text-decoration-color: var(--wp--preset--color--orange);
    opacity: 1;
}

@media (min-width: 1101px) {
    header .menu .menu-item:not(.mega-menu-item) > :is(a, span) + .sub-menu {
        background-color: var(--wp--preset--color--dark);
    }
}

/* Site logo */

.wp-block-site-logo img {
    filter: invert(1);
}

@media (max-width: 670px) {
    .wp-block-site-logo img {
        max-width: 150px;
    }
}

/* Header button */

/* Mobile menu
========================================================================== */

.mega-menu-mobile .menu-item,
.mega-menu .mega-menu-item > a {
    color: var(--wp--preset--color--dark);
}

.mega-menu-mobile .mega-menu-header-m .custom-logo-link {
    filter: brightness(0);
}

/* Hamburger icon
========================================================================== */

.hamburger-icon,
.hamburger-icon::before,
.hamburger-icon::after {
    background-color: var(--wp--preset--color--orange);
}

.mega-menu-mobile .mega-menu-header-m img,
.mega-menu-mobile .mega-menu-back button img,
.mega-menu-mobile .mega-menu-item-parent .chevron {
    filter: brightness(0) saturate(100%) invert(57%) sepia(93%) saturate(5388%)
        hue-rotate(357deg) brightness(102%) contrast(104%);
}

/* User toolbar
========================================================================== */

@media (max-width: 1200px) {
    .qt-container:has(.hamburger) .wp-block-buttons {
        margin-right: var(--wp--preset--spacing--s);
    }
}

/* Search bar
========================================================================== */

/* ==========================================================================
Footer
========================================================================== */

.is-style-footer-top .grid {
    grid-template-columns: 2fr 1fr 1fr;
}

.is-style-footer-top .wp-block-site-logo {
    margin-bottom: var(--wp--preset--spacing--l);
}

.is-style-footer-bottom .qt-section__inner {
    border-top: 1px solid var(--wp--preset--color--orange);
    padding-top: var(--wp--preset--spacing--l);
    grid-gap: var(--wp--style--block-gap);
}

.is-style-footer-bottom .wp-block-list {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    display: flex;
    flex-direction: row;
    gap: calc(2 * var(--wp--style--block-gap));
    justify-content: flex-end;
    font-size: var(--wp--preset--font-size--xs);
}

footer .wp-block-list:has(img) {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: var(--wp--preset--spacing--s);
    margin-top: var(--wp--preset--spacing--l);
}

footer .wp-block-list:has(img) li {
    margin: 0;
    padding: 0;
}

footer .wp-block-list img {
    border: 1px solid var(--wp--preset--color--teal);
    border-radius: 5px;
}

@media screen and (max-width: 670px) {
    .is-style-footer-top .grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-gap: calc(2 * var(--wp--style--block-gap));
    }

    .is-style-footer-top .qt-container:has(.wp-block-site-logo) {
        grid-column: 1/-1;
    }

    .is-style-footer-bottom .wp-block-list {
        justify-content: flex-start;
    }

    .is-style-footer-bottom .qt-container:last-of-type p {
        text-align: left;
    }
}

@media screen and (max-width: 480px) {
    .is-style-footer-top .grid {
        grid-template-columns: minmax(0, 1fr);
    }
}

/* Navigation
========================================================================== */

.footer-heading,
.is-style-footer-heading {
    font-size: var(--wp--preset--font-size--xs);
    font-weight: 500;
    opacity: 0.6;
    margin-bottom: 1.5em;
}

.footer-menu .menu {
    display: block;
    line-height: 2.25;
    margin-top: 1em;
}

.footer-menu .menu-item a {
    font-size: var(--wp--preset--font-size--xs);
    text-decoration: none;
}

.footer-menu .menu-item a:hover {
    text-decoration: underline;
}

/* ==========================================================================
Utility classes
========================================================================== */

/* ==========================================================================
Components and modules
========================================================================== */

/* Breadcrumbs
========================================================================== */

/* Pagination
========================================================================== */

/* Current, hover */
:is(.wp-block-query-pagination, .pagination) .page-numbers.current,
:is(.wp-block-query-pagination, .pagination) .page-numbers:hover {
    background-color: var(--wp--preset--color--dark-teal);
    color: var(--wp--preset--color--teal);
}

.wp-block-query-pagination-previous:hover,
.wp-block-query-pagination-next:hover {
    background-color: var(--wp--preset--color--dark-teal);
    color: var(--wp--preset--color--teal);
}

/* Prev, next */
.pagination .page-numbers,
.wp-block-query-pagination .page-numbers {
    background-color: var(--wp--preset--color--neutral-3);
    border: 1px solid transparent;
    border-radius: 15px;
}

.pagination .page-numbers path {
    fill: var(--wp--preset--color--dark-teal);
}

.pagination .page-numbers:hover path {
    fill: var(--wp--preset--color--teal);
}

.pagination .page-numbers:is(.prev, .next):hover {
    background-color: var(--wp--preset--color--dark-teal);
    color: var(--wp--preset--color--teal);
}

.wp-block-query-pagination .wp-block-query-pagination-previous,
.wp-block-query-pagination .wp-block-query-pagination-next,
.pagination .page-numbers.prev,
.pagination .page-numbers.next {
    background-color: var(--wp--preset--color--neutral-3);
    color: var(--wp--preset--color--black);
    border-radius: 15px;
}

/* Accordion
========================================================================== */

.qt-accordion .grid {
    gap: var(--wp--style--block-gap);
}

.accordion-item {
    box-shadow: none;
    border: 0;
    border-radius: 10px;
    padding: var(--wp--preset--spacing--m);
    background-color: var(--wp--preset--color--orange);
}

.accordion-content__inner {
    padding: var(--wp--preset--spacing--s) 0 0;
}

/* Accordion heading */
button[data-accordion='accordion-trigger'] {
    background-color: transparent;
    color: var(--wp--preset--color--white);
    font-weight: 500;
    padding: 0;
    font-family: var(--wp--preset--font-family--heading);
}

/* Accordion content */
.accordion-content__inner p a {
    border-bottom-color: var(--wp--preset--color--white);
}

/* Accordion icon */
.accordion-icon__inner::before,
.accordion-icon__inner::after {
    background-color: var(--wp--preset--color--white);
}

/* Tabs
========================================================================== */

/* Splide slider
========================================================================== */

.splide .splide__arrow {
    background-color: var(--wp--preset--color--dark-teal);
    border-radius: 10px;
}

.splide__arrow:hover:not(:disabled) {
    opacity: 0.6;
    background-color: var(--wp--preset--color--dark-teal);
}

.splide__track .splide__slide {
    margin: 0;
    padding: 0;
}

/* Slider header */

/* ==========================================================================
Styles for pages, sections, blocks and others.
========================================================================== */

/* Page: Search results
========================================================================== */

/* Section: Hero
========================================================================== */

.is-style-hero .wp-block-cover {
    padding: var(--wp--preset--spacing--xxl) var(--wp--preset--spacing--m);
    height: 100vh;
    max-height: 700px;
    align-items: center;
}

.is-style-hero .wp-block-cover .grid {
    grid-template-columns: 8fr 4fr;
    grid-gap: calc(3 * var(--wp--style--block-gap));
}

.is-style-hero .wp-block-cover .qt-container {
    height: max-content;
    max-width: fit-content;
}

.is-style-hero .qt-container:has(a) a {
    text-decoration: none;
}

@media (max-width: 768px) {
    .is-style-hero .wp-block-cover .grid {
        grid-template-columns: minmax(0, 1fr);
    }
}

/* Section: Subhero
========================================================================== */

/* Section: Stacked boxes
========================================================================== */

.is-style-text-column:first-child {
    padding-left: 0;
}

/* Section - KPI values
========================================================================== */
.is-style-kpi .grid:not(.grid.grid-col-1) {
    grid-gap: var(--wp--preset--spacing--l);
}

/* Section - Intro with button
========================================================================== */
.is-style-intro-with-button {
    display: grid;
    grid-template-columns: minmax(0, var(--wp--custom--maxwidth--s)) 1fr;
    grid-column-gap: var(--wp--style--block-gap);
}

.is-style-intro-with-button p {
    grid-column: 1;
}

.is-style-intro-with-button .wp-block-buttons {
    margin: 0;
    display: flex;
    align-content: flex-end;
    justify-content: flex-end;
}

@media (max-width: 768px) {
    .is-style-intro-with-button {
        grid-template-columns: minmax(0, 1fr);
    }

    .is-style-intro-with-button .wp-block-buttons {
        margin-top: var(--wp--preset--spacing--l);
        justify-content: flex-start;
    }
}

/* Section - Boxes with aspect ratio
========================================================================== */

[class*='is-style-boxes-'] .qt-container > a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
}

[class*='is-style-boxes-'] .qt-container {
    padding: 0;
}
[class*='is-style-boxes-'] .qt-container > a {
    padding: var(--wp--preset--spacing--m);
}

[class*='is-style-boxes-'] p:last-of-type {
    margin-top: auto;
}

@media (max-width: 768px) {
    [class*='is-style-boxes-'] .grid-col-3 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    [class*='is-style-boxes-'] .qt-container > a {
        aspect-ratio: 1/1 !important;
    }
}

@media (max-width: 670px) {
    [class*='is-style-boxes-'] .grid {
        grid-template-columns: minmax(0, 1fr);
    }
}

/* Boxes with portrait cards */
.is-style-boxes-portrait .qt-container > a {
    aspect-ratio: 2/3;
}

/* Boxes with landscape cards */
.is-style-boxes-landscape .qt-container > a {
    aspect-ratio: 16/9;
}

/* Boxes with square cards */
.is-style-boxes-square .qt-container > a {
    aspect-ratio: 1/1;
}

/* TEMP */
.is-style-boxes-portrait .qt-container > a,
.is-style-boxes-square .qt-container > a,
.is-style-boxes-landscape .qt-container > a {
    aspect-ratio: unset;
}

/* Slider - Logos
========================================================================== */

/* Archive: Category
========================================================================== */

/* Category - Publikationer */
@media (min-width: 511px) {
    .category-publikationer .articles {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

/* Page: Articles
========================================================================== */

.articles.grid,
.latest-articles.grid {
    grid-gap: var(--wp--style--block-gap);
}

/* Filter buttons */
.articles__filter-buttons {
    margin-bottom: calc(2 * var(--wp--style--block-gap));
    margin-top: 0;
    align-items: center;
}

.articles__filter-buttons::before {
    content: 'Filtrera:';
    font-weight: 500;
    font-size: var(--wp--preset--font-size--m);
}

.articles__filter-buttons .wp-block-button__link:is(.active, :hover) {
    background-color: var(--wp--preset--color--dark-teal);
    color: var(--wp--preset--color--teal);
}

/* Card */
.card--article {
    background-color: var(--wp--preset--color--teal);
    border-radius: 15px;
    padding: var(--wp--preset--spacing--m);
}

.card--article .card__image {
    aspect-ratio: var(--wp--custom--aspect-ratio--square);
    border-radius: 15px;
    position: relative;
}

.card--article .card__image .is-style-tag {
    position: absolute;
    top: 20px;
    left: 20px;
}

.card--article .card__image-img {
    height: 100%;
}

.card--article .card__title {
    margin-bottom: 0;
    line-height: 1.15;
    font-weight: 500;
}

/* Single: Article
========================================================================== */

.single .wp-block-post-title {
    margin-bottom: 0;
}

/* Post meta */
.single .post-meta:has(.post-meta__categories) {
    margin-top: 0;
    margin-bottom: var(--wp--preset--spacing--l);
}

.single .post-meta:has(.post-meta__date) {
    margin-top: 0;
}

.single .post-meta__categories {
    display: flex;
    gap: var(--wp--style--block-gap);
    margin: 0;
}

.single .post-meta__categories::before {
    display: none;
}

.single .post-meta__category .is-style-tag {
    text-decoration: none;
    font-weight: 500;
    color: var(--wp--preset--color--dark-teal);
}

.single .post-meta__date {
    margin-top: var(--wp--preset--spacing--l);
    color: initial;
}

/* Featured image */
.single .wp-block-post-featured-image img {
    aspect-ratio: var(--wp--custom--aspect-ratio--landscape-wide);
    border-radius: 20px;
}

/* Page: Publications
========================================================================== */

/* .card--publication .card__image {
	aspect-ratio: var(--wp--custom--aspect-ratio--square);
}

.card--publication .card__image-img {
	height: 100%;
} */

/* Single: Publication
========================================================================== */

/* Section: Employees
========================================================================== */

.card--employee {
    display: grid;
    grid-template-columns: 1fr;
    /* grid-template-rows: auto 1fr; */
    grid-gap: calc(1.5 * var(--wp--style--block-gap));
    align-items: flex-start;
}

.card--employee .card__image-img {
    aspect-ratio: var(--wp--custom--aspect-ratio--square);
}

.card--employee .card__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.card--employee .card__content [class*='card__'] {
    margin-bottom: 0;
}

.card--employee .is-style-tag {
    background-color: transparent;
    border: 1.5px solid var(--wp--preset--color--dark-teal);
    color: inherit;
}

.card--employee .card__name {
    margin-bottom: 0.5em !important;
    font-weight: 500;
    color: var(--wp--preset--color--white);
}

.card--employee .card__description {
    font-size: var(--wp--preset--font-size--xs);
    grid-column: 1/-1;
}

@media screen and (max-width: 670px) {
    .card--employee {
        grid-gap: var(--wp--style--block-gap);
    }
}

/* Section: Testimonial slider
========================================================================== */

.testimonials *::-webkit-scrollbar {
    display: none;
}

.testimonials {
    padding-right: 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
    overflow-x: hidden;
}

.testimonials .qt-section__inner {
    display: grid;
    grid-gap: var(--wp--style--block-gap) 0;
    max-width: none;
    grid-template-columns:
        1fr calc(
            var(--wp--custom--maxwidth--default) + var(--wp--preset--spacing--m)
        )
        1fr;
}

.testimonials .qt-container {
    grid-column: 2 / -1;
    position: relative;
    left: var(--wp--preset--spacing--s);
}

.slider-testimonials {
    grid-column: 2 / -1;
    grid-gap: 0;
    left: calc(-1 * var(--wp--preset--spacing--s));
    /* width: calc(100% + var(--wp--preset--spacing--s)); */
    position: relative;
}

.slider-testimonials .splide__list {
    display: flex;
    gap: 0;
}

.slider-testimonials .splide__arrows {
    width: 100px;
    position: relative;
    left: var(--wp--preset--spacing--2);
    top: unset;
    margin-top: calc(3 * var(--wp--style--block-gap));
}

.slider-testimonials .splide__arrow--prev {
    left: 0;
}

@media (max-width: 1104px) {
    .testimonials .qt-section__inner {
        grid-template-columns: minmax(0, 1fr);
    }

    .testimonials .qt-container {
        grid-column: 1;
    }
}

/* Testimonial card */
.card--testimonial {
    padding: var(--wp--preset--spacing--m);
    border-radius: 20px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: var(--wp--preset--spacing--m) var(--wp--preset--spacing--l);
}

.card--testimonial .is-style-tag {
    margin-bottom: 0;
}

.card--testimonial .card__content {
    grid-column: 2/3;
}

.card--testimonial .card__author {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: var(--wp--preset--spacing--m);
}

.card--testimonial .card__author-name {
    font-weight: 500;
    color: inherit;
}

.card--testimonial .card__author-subheadline {
    opacity: 0.6;
}

.card--testimonial .card__content {
    font-size: var(--wp--preset--font-size--xs);
}

.card--testimonial .card__quotatation {
    padding: var(--wp--preset--spacing--m);
}

@media (max-width: 670px) {
    .card--testimonial {
        grid-template-columns: 1fr;
    }

    .card--testimonial .card__quotatation {
        padding: var(--wp--preset--spacing--s) 0;
    }

    .card--testimonial .card__quotatation img {
        width: 45px;
    }

    .card--testimonial .card__author,
    .card--testimonial .card__content {
        grid-column: 1/-1;
    }

    .card--testimonial .is-style-tag {
        margin-bottom: 0;
    }
}

/* Logos slider
========================================================================== */

.slider-logos .splide__slide img {
    filter: none;
}

/* Section: FAQ
========================================================================== */

.qt-accordion .accordion-item__heading .wp-block-heading {
    font-size: var(--wp--preset--font-size--m);
}

/* Container: Narrow content left
========================================================================== */

.is-style-narrow-content-left {
    max-width: var(--wp--custom--maxwidth--m);
}

/* Container: Card
========================================================================== */

.is-style-card a {
    text-decoration: none;
}

/* Section: Services
========================================================================== */

.is-style-services .wp-block-image img {
    aspect-ratio: 4 / 3;
}
